<section class="container-fluid mobile-search-bar-alt clearfix">
  <% if !query_has_constraints? %>
    <%= form_tag catalog_index_url, :method => :get, :class => 'form-search', :role => 'search', 'aria-label' => 'Sitewide' do %>
      <div class="input-append">
        <label class="hide-text" for="q">Search Digital Collections</label>
        <input type="text" placeholder="Search Digital Collections" name="q" id="q" class="search-query" value="">
        <button class="btn btn-inverse" type="submit" id="mobile-search-button" aria-label="Submit">
          <i aria-hidden="true" class="icon-search icon-white"></i>
        </button>
      </div>
    <% end %>
  <% end %>
</section>
